<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".MenuSelectionActivity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/colorPrimaryDark">
        <ImageView
            android:layout_width="30sp"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:src="@drawable/hbl2"/>
        <TextView
            android:id="@+id/clist_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="前海食堂售卖app"
            android:textColor="@android:color/white"
            android:textSize="26sp"
            android:textStyle="bold" />
        <ImageView
            android:id="@+id/clist_system"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:src="@drawable/shezhi"/>
    </RelativeLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#cdcdcd" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#fbfbfb"
        android:orientation="horizontal">
        <ListView
            android:id="@+id/tv_typename"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:scrollbars="none"
            android:layout_weight="0.8"
            android:background="#f4f4f4">
        </ListView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#cdcdcd" />
        <ListView
            android:id="@+id/tv_item_foods"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3.0" />
    </LinearLayout>
</LinearLayout>